Bug 714284 - [abrt] audacity-1.3.13-0.4.beta.fc15: pa_mutex_lock: Process /usr/bin/audacity was killed by signal 6 (SIGABRT)
Summary: [abrt] audacity-1.3.13-0.4.beta.fc15: pa_mutex_lock: Process /usr/bin/audacit...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e132700a3b12d3f57d82118d17f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-17 19:25 UTC by Peter H. Jones
Modified: 2012-01-07 23:11 UTC (History)
3 users (show)

Fixed In Version: audacity-1.3.14-0.5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-07 23:11:58 UTC


Attachments (Terms of Use)
File: maps (45.33 KB, text/plain)
2011-06-17 19:25 UTC, Peter H. Jones
no flags Details
File: backtrace (29.58 KB, text/plain)
2011-06-17 19:25 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2011-06-17 19:25:49 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        audacity
component:      audacity
crash_function: pa_mutex_lock
executable:     /usr/bin/audacity
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        audacity-1.3.13-0.4.beta.fc15
rating:         4
reason:         Process /usr/bin/audacity was killed by signal 6 (SIGABRT)
time:           Fri Jun 17 15:14:02 2011
uid:            500
username:       jones

backtrace:      Text file, 30291 bytes
maps:           Text file, 46415 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:a934a1c5455331d7f1b622b9b70eb312ca4adf28
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:443a8fc252ef24e3572505ab2919a3af3c00feb2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:76e618dbaba87aa56d0e61eed70df540257357a4
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:4447818ebc2030f6435d7e8ceb49580f74a50fbb
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:f6b89ea2840b9a4c6918300619276497f70b7a37
:bb12133ef3ea4be2432983db3514ec4720f0487c
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:0a8882236b18dcf804008c84a5d69043e57afb0d
:b5d39e0f4377ef6692f37a55d4e32f1bc5e81927
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:e88db737c9a4f357334fd2b7c42cda75071d32e2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:0af7bcf4a0e41f1baffd99b3144caedc2da7e842
:c582ce1aadebcff6abad84e3d23735e397ccc9e4
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:de67020b38433de046b89471939e7375ab1c5e6c
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:47daa4004e7af3441402087cdf25564514e85ae6
:2ea53568eef810c7b35ac53cfb15a47fd9747450
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9cd020ec2107c08febe2c8fcabd158212c207854
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:475ee088755895afc66a8ce42a95329f19656eb8
:1f3caf8722ff4ca4559b28843e1104ac8e06788f
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:c1f034e216940c41dbe23880c3400ef9cffae35d
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:a28cc79904351a5e4c33305ca03d8e650c4b3f68
:1c6a95451ee19617be5abea3d121f0226d21ddda
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:9036f0c60cc8d0c213a2f3ff562526088d128835
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:5808c9e9ca7f18cf517f37c9e72baac96a2571ab
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:c830ca657cbcdd0bed8357a5305ef996cab54603
:58b1beaf1aa23e6eb827e5ac4838e0a78ca784a2
:6d3394a75219e5157b049caf0435763dc19f70f6
:537709a216d111bdfbce3dda8b66d29584dc4e1d
:5668ffb344805c124a6ccddfbfe357f01d7f8cc1
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:bcd44b8aa72b0aabf1903b5c1d24417bd50d2a23
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:2de84e5accaa416512e0b39154f376fa33353af5
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:3bb106d7c78e823e231331b0bf3b74541bf6250b
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:27ab16605c5b89040647648c47c9d1afd6a2bc28
:2bfe05550a30b9724bb908494b3e12f30e56a722
:c5712dc2a74dc692feb48476a277cad31f592dde
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:3e113d18232e9368a3d33d061ee14e221202b1cc
:12811ba0ae266e560b333e017715c3cb638a066e
:05c070746d7178d55193087352d511b7e3ba329b
:bbb5b147782abedf19a3781d534c415146d8700b
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:34fdb31481906f347f8dd8215f0df5d3f074167b
:04b0ecd10fd4dfc8c12f6842992b9de62487068f
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:4953d1f613914126bccceb3cb96386647ffba9df
:6b22fb3303f2385b530bc7f427dc5bdcd0b6536f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:f357a1b18bde41975c15355fc430b5493558c6c5
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:a3ee5d57d91782d3bc79d26becff801c08613ec7
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:4ec4367d62a296374fb15bdbbb9dca891fa94e92
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:cfa627799a77508d8681e7c2e7aef361595f7b5e
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:a16b0670d7225713927fe76b775bdc157c105b51
:c43677456845b569242741fc4b887b1c2b8fa930
:fa565193ba81119aca56fd377f7ce66b560faf7d

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1304582659
:/lib64/libcrypt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306278540
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304583334
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1304583338
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1304662577
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1304582634
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1304583292
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1304583329
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1304582703
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307825076
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304583299
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1304582894
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1304582703
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1304582735
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1304582870
:/usr/bin/audacity audacity-1.3.13-0.4.beta.fc15.x86_64 (Fedora Project) 1306557740
:/usr/lib64/libwx_baseu_xml-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125450
:/usr/lib64/libwx_baseu-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125450
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307825076
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304582623
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1304583326
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1304583338
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1304582627
:/usr/lib64/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.x86_64 (Fedora Project) 1304583464
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1304582651
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307436202
:/usr/lib64/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc15.x86_64 (Fedora Project) 1306278594
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1304582624
:/usr/lib64/libwx_gtk2u_html-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125453
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1304583332
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1304582651
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304582659
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1304662577
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1304582655
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304583331
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1304583329
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307825084
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1304582867
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307825076
:/usr/lib64/libwx_baseu_net-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125450
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305570227
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1304582626
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1304583332
:/usr/lib64/libwx_gtk2u_aui-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125453
:/usr/lib64/libwx_gtk2u_qa-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125453
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1304583329
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304582653
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307825080
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1304582626
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1304583338
:/usr/lib64/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.x86_64 (Fedora Project) 1304582704
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1304582635
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304582639
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304582652
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304582635
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1305570249
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304582653
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304583324
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307825076
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1304582647
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304583330
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307824858
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1304583327
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1304583327
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1304582637
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1304582625
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304662454
:/usr/lib64/libwx_gtk2u_richtext-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125453
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1304583395
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1304582635
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304583334
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1304582651
:/usr/lib64/libvamp-hostsdk.so.3.1.0 vamp-plugin-sdk-2.1-2.fc15.x86_64 (Fedora Project) 1305498547
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1304582669
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1304583328
:/usr/lib64/libFLAC++.so.6.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1304582703
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304583325
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307436285
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-11.fc15.x86_64 (Fedora Project) 1304583109
:/usr/lib64/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.x86_64 (Fedora Project) 1304584351
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307436145
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1304582735
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308149690
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1304582622
:/usr/lib64/gconv/UTF-32.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1304583366
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307825076
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libSoundTouch.so.1.4.0 soundtouch-1.4.0-4.fc15.x86_64 (Fedora Project) 1305498550
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304582659
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307824854
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304582653
:/usr/lib64/libwx_gtk2u_core-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125453
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1304582636
:/lib64/libnsl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1304582664
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1304582636
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1304583332
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1304582631
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1304582870
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304583330
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304583324
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304582646
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1304583759
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304582659
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307825084
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.x86_64 (Fedora Project) 1304662579
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1305498549
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305022843
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304583325
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304583299
:/lib64/libpopt.so.0.0.0 popt-1.13-8.fc15.x86_64 (Fedora Project) 1304582628
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436161
:/usr/lib64/libwx_gtk2u_adv-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125453
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1304582654
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305570227
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304582659
:/usr/lib64/libwx_gtk2u_xrc-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1305125453
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304583023
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304583334
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1304583328

environ:
:SSH_AGENT_PID=1548
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=32f93947dc5d27042d1184180000001b-1308337363.53670-1264333198
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-Z9PskA
:IMSETTINGS_MODULE=IBus
:USER=jones
:SSH_AUTH_SOCK=/tmp/ssh-CXLrTK1481/agent.1481
:USERNAME=jones
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jones/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/jones
:QT_IM_MODULE=xim
:PWD=/home/jones
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1473
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/jones
:SHLVL=1
:XDG_CONFIG_HOME=/home/jones/.config
:LOGNAME=jones
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-c3D0UgCFLE,guid=511f9a5b0f10198b32fc73de000000c7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/jones
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jones-QRadc3/database
:_LXSESSION_PID=1481
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2011-06-17-15:14:57> Retrace server is fully occupied at the moment. Try again later please.
:2011-06-17-15:14:57* (exited with 1)
:2011-06-17-15:15:06> Analyzing coredump 'coredump'
:2011-06-17-15:15:15  Coredump references 126 debuginfo files, 29 of them are not installed
:2011-06-17-15:15:45  Not using downloaded repomd.xml because it is older than what we have:
:2011-06-17-15:15:45    Current   : Wed Jun  1 10:55:31 2011
:2011-06-17-15:15:45    Downloaded: Sat May 28 13:56:34 2011
:2011-06-17-15:15:48  Not using downloaded repomd.xml because it is older than what we have:
:2011-06-17-15:15:48    Current   : Tue May 31 02:04:07 2011
:2011-06-17-15:15:48    Downloaded: Sat May 28 13:56:20 2011
:2011-06-17-15:15:51  Looking for needed packages in repositories
:2011-06-17-15:16:28  Error retrieving filelists: 'failure: repodata/8149122a43c9a7ffec4ffab871c935f4f02dbeaac42ea0bc177c2e9051e5d337-filelists.sqlite.bz2 from rpmfusion-nonfree-debuginfo: [Errno 256] No more mirrors to try.'
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/73/43d35696ce251688ece0a26e457e61ca805cfd.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/a9/34a1c5455331d7f1b622b9b70eb312ca4adf28.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/44/3a8fc252ef24e3572505ab2919a3af3c00feb2.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/44/47818ebc2030f6435d7e8ceb49580f74a50fbb.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/b5/d39e0f4377ef6692f37a55d4e32f1bc5e81927.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/e8/8db737c9a4f357334fd2b7c42cda75071d32e2.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/0a/f7bcf4a0e41f1baffd99b3144caedc2da7e842.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/c5/82ce1aadebcff6abad84e3d23735e397ccc9e4.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/de/67020b38433de046b89471939e7375ab1c5e6c.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/47/daa4004e7af3441402087cdf25564514e85ae6.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/2e/a53568eef810c7b35ac53cfb15a47fd9747450.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/1f/3caf8722ff4ca4559b28843e1104ac8e06788f.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/c8/30ca657cbcdd0bed8357a5305ef996cab54603.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/58/b1beaf1aa23e6eb827e5ac4838e0a78ca784a2.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/56/68ffb344805c124a6ccddfbfe357f01d7f8cc1.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/bc/d44b8aa72b0aabf1903b5c1d24417bd50d2a23.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/2d/e84e5accaa416512e0b39154f376fa33353af5.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/3b/b106d7c78e823e231331b0bf3b74541bf6250b.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/27/ab16605c5b89040647648c47c9d1afd6a2bc28.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/c5/712dc2a74dc692feb48476a277cad31f592dde.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/12/811ba0ae266e560b333e017715c3cb638a066e.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/05/c070746d7178d55193087352d511b7e3ba329b.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/04/b0ecd10fd4dfc8c12f6842992b9de62487068f.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/6b/22fb3303f2385b530bc7f427dc5bdcd0b6536f.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/a3/ee5d57d91782d3bc79d26becff801c08613ec7.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/17/6e7d6b55e8ae831b23d371f8b72bcda2eda050.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/4e/c4367d62a296374fb15bdbbb9dca891fa94e92.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/cf/a627799a77508d8681e7c2e7aef361595f7b5e.debug
:2011-06-17-15:16:28  Missing debuginfo file: /usr/lib/debug/.build-id/c4/3677456845b569242741fc4b887b1c2b8fa930.debug
:2011-06-17-15:16:29* (exited with 1)
:2011-06-17-15:24:24> Analyzing coredump 'coredump'
:2011-06-17-15:24:39  All 126 debuginfo files are available
:2011-06-17-15:25:00  Backtrace is generated and saved, 30291 bytes

Comment 1 Peter H. Jones 2011-06-17 19:25:53 UTC
Created attachment 505335 [details]
File: maps

Comment 2 Peter H. Jones 2011-06-17 19:25:55 UTC
Created attachment 505336 [details]
File: backtrace

Comment 3 David Clark 2011-11-19 20:31:15 UTC
Package: audacity-1.3.13-0.4.beta.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I had just recorded a stereo track and tried to resize and check the end when the crash happened.
2.
3.

Comment 4 David Timms 2011-11-21 10:58:04 UTC
(In reply to comment #3)
> OS Release: Fedora release 14 (Laughlin)
Since Fedora has released 16, and 14 is moving to end of life status this month, I probably wont make new builds for Fedora 14, however ...

> How to reproduce
> -----
> 1.I had just recorded a stereo track and tried to resize and check the end when
> the crash happened.
Does it occur every time ?

How long was the recording (eg seconds, minutes, hours) ?

Are there any pulse warnings in /var/log/messages around the time the crash occurred ?

I'm guessing you mean resize the waveform window with the mouse ? Or perhaps the amplify function ?

Did it occur when you scrolled to the end of the waveform, or at the resize ?

Comment 5 David Clark 2011-11-22 05:34:48 UTC
(In reply to comment #4)
> (In reply to comment #3)
> > OS Release: Fedora release 14 (Laughlin)
> Since Fedora has released 16, and 14 is moving to end of life status this
> month, I probably wont make new builds for Fedora 14, however ...
> 
> > How to reproduce
> > -----
> > 1.I had just recorded a stereo track and tried to resize and check the end when
> > the crash happened.
> Does it occur every time ?
> 
> How long was the recording (eg seconds, minutes, hours) ?
> 
> Are there any pulse warnings in /var/log/messages around the time the crash
> occurred ?
> 
> I'm guessing you mean resize the waveform window with the mouse ? Or perhaps
> the amplify function ?
> 
> Did it occur when you scrolled to the end of the waveform, or at the resize ?

No, this seems to be a fluke.

It wasn't too long maybe 3 or 4 minutes, but I'd have to know what song I was doing because I don't recall now.  I thought I might get a clue from any of the files in the /var/log, but I am not sure which one.  I only found one that was several hours later that may have that info, it was 32Mb, but I don't know what will read it.  I tried KWrite, but nothing showed.

I was doing a ctrl-mouse scroll to make the window smaller when the crash occurred.

Thanks.

Comment 6 Fedora Update System 2011-12-14 11:40:59 UTC
audacity-1.3.14-0.5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/audacity-1.3.14-0.5.fc15

Comment 7 Fedora Update System 2011-12-14 23:31:01 UTC
Package audacity-1.3.14-0.5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.14-0.5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17091/audacity-1.3.14-0.5.fc15
then log in and leave karma (feedback).

Comment 8 Peter H. Jones 2011-12-15 01:56:22 UTC
Cannot be installed if audacity-freeworld is already installed. Presumably, audacity-freeworld should receive a similar update.

Comment 9 David Timms 2011-12-15 11:05:31 UTC
It is available:
yum --enablerepo=rpmfusion-free-updates-testing list audacity* --showduplicates

Comment 10 Fedora Update System 2012-01-07 23:11:58 UTC
audacity-1.3.14-0.5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.